/*
Title: Creating an HTML5 enhanced responsive-ready contactus form, with custom javascript feature detection
Tutorial on: http://www.onextrapixel.com
Author: http://www.toddmotto.com
*/

fieldset {
	border:0px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:oblique;
}

#ajax-contact-form input[type="text"],
#ajax-contact-form input[type="email"],
#ajax-contact-form input[type="tel"],
#ajax-contact-form input[type="url"],
#ajax-contact-form textarea,
#ajax-contact-form button[type="submit"] {
	font:400 12px/12px;
}
#ajax-contact-form {
	width:100%;
	border:0px;
}
#ajax-contact-form h3 {
	color:#555;
	display:block;
	font-size:28px;
}
#ajax-contact-form h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}
#ajax-contact-form label span {
	cursor:pointer;
	color:#555;
	display:block;
	margin:5px 0;
	font-weight:900;
}
#ajax-contact-form input[type="text"],
#ajax-contact-form input[type="email"],
#ajax-contact-form input[type="tel"],
#ajax-contact-form input[type="url"],
#ajax-contact-form textarea {
	width:100%;
	border:1px solid #F2F2F2;
	background:#FFF;
	margin:0 0 5px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:5px;
}
#ajax-contact-form input[type="text"]:hover,
#ajax-contact-form input[type="email"]:hover,
#ajax-contact-form input[type="tel"]:hover,
#ajax-contact-form input[type="url"]:hover,
#ajax-contact-form textarea:hover {
	border:1px solid #AAA;
}
#ajax-contact-form textarea {
	height:100px;
	max-width:100%;
}
#ajax-contact-form button[type="submit"] {
	cursor:pointer;
	width:80px;
	border:none;
	background:#333;
	color:#888;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#ajax-contact-form button[type="submit"]:hover {
	color:#CCC;
}
#ajax-contact-form button[type="submit"]:active {
	color:#FFF;
}
#ajax-contact-form input:focus,
#ajax-contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}